
/* MOD 33 */
.mod-33 { padding: 20px 0px; }
.mod-33 .wrapper { text-align: center; color: #fff; padding: 30px 35px; }
.mod-33 .wrapper h3 { font-family: RobotoRegular; margin-bottom: 40px; font-size: 36px; line-height: 38px; }
.mod-33 .wrapper h3 b { font-family: RobotoBold; }
.mod-33 .wrapper h3 strong { font-family: RobotoBold; }
.mod-33 .wrapper .btnes a { display: inline-block; border: 3px solid #fff; width: 255px; color: #fff; font-family: RobotoRegular; text-transform: uppercase; font-size: 18px; padding: 8px 0px; margin: 0px 25px; cursor: pointer; }
.mod-33 .wrapper .btnes a:hover { background-color: #000; border-color: #000; }
.mod-33 .wrapper .btnes a:last-child { margin-right: 0px; }
.mod-33 .wrapper .btnes a:first-child { margin-left: 0px; }
.mod-33 p strong { font-family: RobotoBold; }
#modal33a #solicita_info .form-label label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 18px; }
#modal33a #solicita_info .form-group input { width: 100%; border: 0px; border-bottom: 1px solid #000; font-family: RobotoRegular; font-size: 16px; border-radius: 0px; outline: none; box-shadow: none; }
#modal33a #solicita_info .form-group select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; }
#modal33a #solicita_info .modal-footer button.btn.btn-primary { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 210px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; border-radius: 0px; outline: none; box-shadow: none; }
#modal33a #solicita_info .modal-footer button.btn.btn-default { display: inline-block; color: #fff; background-color: #ff6c30; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 210px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; border-radius: 0px; outline: none; box-shadow: none; }
#modal33a #solicita_info .modal-footer button.btn.btn-primary:hover { background-color: #ff6c30; }
#modal33a #solicita_info .modal-footer button.btn.btn-default:hover { background-color: #000; }
#modal33a .modal-content { border: 2px solid #dadada !important; border-radius: 30px; }
#modal33a button.close { outline: none; position: absolute; right: 20px; top: 9px; font-size: 30px; cursor: pointer; z-index: 3; }
#modal33a .modal-content { border: 2px solid #dadada !important; border-radius: 30px; overflow: hidden; }
#modal33a button.close { outline: none; position: absolute; right: 20px; top: 9px; font-size: 30px; cursor: pointer; z-index: 3; }
#modal33a-malla #solicita_malla label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 18px; }
#modal33a-malla #solicita_malla input { width: 100%; border: 0px; border-bottom: 1px solid #000; font-family: RobotoRegular; font-size: 16px; border-radius: 0px; outline: none; box-shadow: none; }
#modal33a-malla #solicita_malla select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; }
#modal33a-malla #solicita_malla button { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 210px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; border-radius: 0px; outline: none; box-shadow: none; }
#modal33a-malla #solicita_malla button.btn.btn-default { background-color: #e65c09; }
#modal33a-malla #solicita_malla button.btn.btn-default:hover { background-color: #000; }
#modal33a-malla #solicita_malla button.btn.btn-primary:hover { background-color: #e65c09; }
#modal33a-malla #solicita_malla button.close { }
#modal33a-malla button.close { outline: none; position: absolute; right: 20px; top: 9px; font-size: 30px; cursor: pointer; z-index: 3; }
#modal33a-malla .modal-content { border: 2px solid #dadada !important; border-radius: 30px; overflow: hidden; }
#modal33a-malla h4.modal-title { width: 100%; text-align: center; font-family: RobotoRegular; color: #e65c09; }
@media(max-width:1199px) {
	.mod-33 .wrapper .btnes a { margin: 0px 10px; }
	.mod-33 .wrapper h3 { font-size: 30px; }
}
@media(max-width:991px) {
	.mod-33 .wrapper h3 { font-size: 25px; line-height: 28px; }
	.mod-33 .wrapper .btnes a { font-size: 14px; width: calc(33% - 15px); }
}
@media(max-width:768px) {
	.mod-33 .wrapper { padding: 15px 20px; }
	.mod-33 .wrapper h3 { font-size: 20px; line-height: 23px; margin-bottom: 25px; }
	.mod-33 .wrapper .btnes a { width: 100%; margin: 0px; margin-bottom: 10px; }
	#modal33a #solicita_info .modal-footer button.btn.btn-default { min-width: auto; font-size: 15px; }
	#modal33a #solicita_info .modal-footer button.btn.btn-primary { min-width: auto; font-size: 15px; }
	#modal33a #solicita_info .form-label label { font-size: 15px; }
	#modal33a #solicita_info .form-group input { font-size: 14px; }
	#modal33a #solicita_info .form-group select { font-size: 11px; }
	#modal33a-malla #solicita_malla .modal-footer button.btn.btn-default { min-width: auto; font-size: 15px; }
	#modal33a-malla #solicita_malla .modal-footer button.btn.btn-primary { min-width: auto; font-size: 15px; }
	#modal33a-malla h4.modal-title { font-size: 16px; }
	#modal33a-malla #solicita_malla label { font-size: 15px; }
	#modal33a-malla #solicita_malla input { font-size: 14px; }
	#modal33a-malla #solicita_malla select { font-size: 11px; }
}